<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assign', language 'se', version '4.3'.
 *
 * @package     assign
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'Dus leat sisaaddimat maid fertet geahččat.';
$string['addattempt'] = 'Divtte ođđasit geahččalit';
$string['addnewattempt'] = 'Lasit ođđa geahččaleami';
$string['addnewattempt_help'] = 'Don leat ráhkadeamen ođđa, guoros sisaaddima mainna sáhtát bargat.';
$string['addnewattemptfromprevious'] = 'Lasit ođđa geahččaleami mannan sisaaddima vuođul';
$string['addnewattemptfromprevious_help'] = 'Dát kopiere sisdoalu sisdoalu iežat ovddit sisaaddimis ođđa sisaaddimii mainna sáhtát viidáseappot bargat.';
$string['addnewgroupoverride'] = 'Lasit joavkobajilstivrema';
$string['addnewuseroverride'] = 'Lasit geavaheaddjibajilstivrema';
$string['addsubmission'] = 'Lasit sisaaddima';
$string['addsubmission_help'] = 'Don it leat vel sádden sisa maidege.';
$string['allocatedmarker_help'] = 'Seaván juhkkojuvvon dán sisaaddimii.';
$string['allowsubmissions'] = 'Divtte geavaheaddji joatkit sáddet sisa vástádusaid dán sisaaddimii.';
$string['allowsubmissionsfromdate'] = 'Dohkket sisasáddemiid dáin';
$string['allowsubmissionsfromdate_help'] = 'Jus dát funkšuvdna lea aktiverejuvvon, de studeanttat eai sáhte addit bargobihtáid ovdal dán dáhtona. Jus dat lea deaktiverejuvvon, de studeanttat sáhttet vajot sáddet sisa.';
$string['allowsubmissionsshort'] = 'Dohkket sisasáddema rievdadeami';
$string['alwaysshowdescription'] = 'Čájet álo čilgehusa';
$string['alwaysshowdescription_help'] = 'Jus dát funkšuvdna lea deaktiverejuvvon, de studeanttat oidnet bajábeale sisasáddenčilgehusa easkka "Dohkket sisaaddimiid dáin"-dáhtonis.';
$string['applytoteam'] = 'Bija árvosániid ja máhcahagaid gusto olles jovkui';
$string['assign:addinstance'] = 'Lasit ođđa sisaaddima';
$string['assign:editothersubmission'] = 'Redigere eará studeantta sisaaddima';
$string['assign:exportownsubmission'] = 'Eksportere iežat sisaaddima';
$string['assign:grade'] = 'Bargobihttá árvosániiguin';
$string['assign:grantextension'] = 'Atte maŋideami';
$string['assign:managegrades'] = 'Ovdagihtiičájet ja almmut árvosániid';
$string['assign:manageoverrides'] = 'Hálddaš sisaaddinbajilstivremiid';
$string['assign:receivegradernotifications'] = 'Vuostáiváldde dieđuid sisaaddimiid birra maidda leat biddjon árvosánit';
$string['assign:releasegrades'] = 'Almmut árvosániid';
$string['assign:revealidentities'] = 'Čájet studeantta identitehta';
$string['assign:reviewgrades'] = 'Čájet árvosániid ovdagihtii';
$string['assign:showhiddengrader'] = 'Geahča čihkkojuvvon árvosátneaddi identitehta.';
$string['assign:submit'] = 'Sádde bargobihttávástádusa sisa';
$string['assign:view'] = 'Geahča bargobihtá';
$string['assign:viewblinddetails'] = 'Čájet geavaheaddji identitehta go anonyma divvun lea aktiverejuvvon.';
$string['assign:viewgrades'] = 'Geahča árvosániid';
$string['assignfeedback'] = 'Máhcahatmodula';
$string['assignfeedbackpluginname'] = 'Máhcahatmodula';
$string['assignmentisdue'] = 'Sisaaddima áigemearri';
$string['assignmentmail'] = '{$a->grader} lea almmuhan máhcahaga du sisaaddimii \'{$a->assignment}\'. Sáhtát geahččat máhcahaga dáppe: {$a->url}';
$string['assignmentmailhtml'] = '<p>{$a->grader} lea almmuhan máhcahaga du sisaaddimii \'<i>{$a->assignment}</i>\'</p> <p> Sáhtát geahččat máhcahaga dáppe <a href="{$a->url}">her</a>.</p>';
$string['assignmentmailsmall'] = '{$a->grader} lea almmuhan máhcahaga du sisaaddimii \'{$a->assignment}\'. Dat lea lasihuvvon du sisaaddimii.';
$string['assignmentname'] = 'Bargonamma';
$string['assignmentplugins'] = 'Bargobihttámodulat';
$string['assignmentsperpage'] = 'Galle bargobihtá juohke siiddus';
$string['assignsubmission'] = 'Sisasáddenmodula';
$string['assignsubmissionpluginname'] = 'Sisasáddenmodula';
$string['attemptheading'] = 'Geahččaleapmi {$a->attemptnumber}: {$a->submissionsummary}';
$string['attempthistory'] = 'Ovddeš geahččaleamit';
$string['attemptnumber'] = 'Gallát geahččaleapmi';
$string['attemptreopenmethod'] = 'Geahččaleapmi rahppon fas';
$string['attemptreopenmethod_help'] = 'Mearrida mo studeantasisaaddimat galget ođđasit rahppojuvvot: Vejolaš molssaeavttut leat: * Ii goassige - Studeantta sisaaddin ii sáhte rahppojuvvot ođđasit. * Manuálalaččat - Studeantta sisaaddima sáhttá oahpaheaddji rahpat ođđasat. * Dohkket ođđa geahččaleami dassái go sisaaddin lea cevzojuvvon - Studeantta sisaaddin rahppojuvvo ođđasit automáhtalaččat dassái go studeanta olaha ceavzinárvosáni mii lea almmuhuvvon dán bargobihtá árvosátnegirjjis (kategoriijaid ja elemeanttaid oassi).';
$string['attemptreopenmethod_manual'] = 'Manuálalaččat';
$string['attemptreopenmethod_none'] = 'Ii goassige';
$string['attemptreopenmethod_untilpass'] = 'Dohkket ođđa geahččaleami dassái go sisaaddin lea cevzojuvvon';
$string['attemptsettings'] = 'Geahččalanválljejumit';
$string['availability'] = 'Beasatlašvuohta';
$string['backtoassignment'] = 'Ruovttoluotta sisaaddimii';
$string['batchoperationconfirmaddattempt'] = 'Dohkket vel ovtta geahččaleami válljejuvvon sisaaddimiin?';
$string['batchoperationconfirmdownloadselected'] = 'Viečča válljejuvvon sisaaddimiid?';
$string['batchoperationconfirmgrantextension'] = 'Addit maŋideami buot válljejuvvon sisaaddimiidda?';
$string['batchoperationconfirmlock'] = 'Galget go buot válljejuvvon sisaaddimat lohkkaduvvot?';
$string['batchoperationconfirmremovesubmission'] = 'Sihko válljejuvvon sisaaddimiid';
$string['batchoperationconfirmreverttodraft'] = 'Rievdadit válljejuvvon sisaaddimii álgočálusin?';
$string['batchoperationconfirmsetmarkingallocation'] = 'Almmut bargobihtáid juohkima buot válljejuvvon sisaaddimiin?';
$string['batchoperationconfirmsetmarkingworkflowstate'] = 'Almmut bargojođu stáhtusa árvvoštallat buot válljejuvvon sisaaddimiid?';
$string['batchoperationconfirmunlock'] = 'Rahpat válljejuvvon sisaaddimiid?';
$string['batchoperationlock'] = 'lohkkat sisasáddemiid';
$string['batchoperationreverttodraft'] = 'Máhcat sisasáddemii álgočálusin';
$string['batchoperationsdescription'] = 'Válljejuvvon...';
$string['batchoperationunlock'] = 'raba sisasáddemiid';
$string['batchsetallocatedmarker'] = 'Almmut árvvoštallama juohkima {$a} válljejuvvon geavaheaddjái.';
$string['batchsetmarkingworkflowstateforusers'] = 'Almmut árvvoštallanjođu stáhtusa {$a} válljejuvvon geavaheaddjái.';
$string['blindmarking'] = 'Anonyma árvosátnebidjan';
$string['blindmarking_help'] = 'Anonyma árvosátnebidjan čiehká studeanttaid identitehtaid sutnje gii bidjá árvosániid. Anonyma árvobidjama válljemat lohkkaduvvojit go sisaaddin dahje árvosátni lea gárvvis dán bargobihtás.';
$string['blindmarkingenabledwarning'] = 'Anonyma árvosátnebidjan lea aktiverejuvvon dán aktivitehtas';
$string['calendardue'] = '{$a} ferte sáddet sisa';
$string['calendargradingdue'] = '{$a} ferte árvvoštallojuvvot';
$string['changefilters'] = 'Rievdat filtariid';
$string['changeuser'] = 'Rievdat geavaheaddji';
$string['choosegradingaction'] = 'Árvobidjama doaibma';
$string['choosemarker'] = 'Vállje…';
$string['chooseoperation'] = 'Vállje doaimma';
$string['clickexpandreviewpanel'] = 'Coahkkal stuoridit geahčadanpanela';
$string['collapsegradepanel'] = 'Unnit árvosátnepanela';
$string['collapsereviewpanel'] = 'Unnit geahčadanpanela';
$string['comment'] = 'Kommentára';
$string['completionsubmit'] = 'Studeanta ferte sáddet sisa juoga dán aktivitehtii vai ollašuhttá dan.';
$string['configshowrecentsubmissions'] = 'Buohkat sáhttet oaidnit mearkkašemiid sisaaddimiidda maŋimuš aktivitehtaraporttain.';
$string['confirmbatchgradingoperation'] = 'Leat go sihkar ahte don áiggut {$a->operation} {$a->count} studentii?';
$string['confirmsubmission'] = 'Leat go sihkar ahte don áiggut sáddet iežat barggu árvvoštallamii? Dalle it sáhte šat dan rievdadit.';
$string['confirmsubmissionheading'] = 'Duođaš sisaaddima';
$string['conversionexception'] = 'Ii sáhttán konverteret sisaaddima. Spiehkastat lei: {$a}.';
$string['couldnotconvertgrade'] = 'Ii sáhtten konverteret sisaaddinárvosáni geavaheaddjái {$a}.';
$string['couldnotconvertsubmission'] = 'Ii sáhtten konverteret sisaaddima geavaheaddjái {$a}.';
$string['couldnotcreatecoursemodule'] = 'Ii sáhttán ráhkadit kursamodula';
$string['couldnotcreatenewassignmentinstance'] = 'Ii sáhttán ráhkadit ođđa sisaaddininstánssa.';
$string['couldnotfindassignmenttoupgrade'] = 'Ii sáhttán gávdnat boares sisaaddininstánssa man sáhttá ođasmahttit.';
$string['crontask'] = 'Sisaaddima duogášprosesseren.';
$string['currentassigngrade'] = 'Dálá árvosátni bargobihtás';
$string['currentattempt'] = 'Dát leat {$a}. geahččaleapmi.';
$string['currentattemptof'] = 'Dát lea {$a->attemptnumber}. geahččaleapmi. ( {$a->maxattempts} geahččaleami dohkkehuvvon ).';
$string['currentgrade'] = 'Dálá árvosátni árvosátnegirjjis';
$string['cutoffdate'] = 'Sisaaddima maŋimuš dáhton';
$string['cutoffdate_help'] = 'Jus dát funkšuvdna geavahuvvo, de sisaaddin ii dohkket sáddemiid dán dáhtona maŋŋá jus ii leat maŋideapmi.';
$string['cutoffdatecolon'] = 'Loahpahan-dáhton: {$a}';
$string['cutoffdatefromdatevalidation'] = 'Sisaaddima maŋimuš beaivi ferte leat maŋŋá sisaaddimiid álginbeaivi.';
$string['cutoffdatevalidation'] = 'Sisaaddima maŋimuš beaivi ferte leat maŋŋá sisaaddináigemeari.';
$string['defaultsettings'] = 'Sisaaddinmodula standárdaválljemat';
$string['defaultsettings_help'] = 'Dát válljemat mearridit standárdaválljemiid buot ođđa sisaaddimiidda';
$string['defaultteam'] = 'Standárdajoavku';
$string['deleteallsubmissions'] = 'Sihko buot sisaaddimiid';
$string['description'] = 'Čilgehus';
$string['disabled'] = 'Deaktiverejuvvon';
$string['downloadall'] = 'Viečča buot sáddemiid';
$string['downloadasfolders'] = 'Viečča sisaaddimiid sierra máhpaide';
$string['downloadasfolders_help'] = 'Sisaaddimiid sáhttá viežžat máhppan. Juohke sisaaddin biddjo dalle sierra máhppii ja fiilastruktuvra bisuhuvvo vejolaš vuollemáhpain. Fiillain bissot fiilanamat.';
$string['downloadselectedsubmissions'] = 'Viečča válljejuvvon sisaaddimiid';
$string['duedate'] = 'Sisaaddináigemearri';
$string['duedate_help'] = 'Dát lea sisaaddima áigemearri. Jus lea lohpi addit sisa maŋŋit, de buot vástádusat mat leat addojuvvon sisa dán beaivvi maŋŋá, merkejuvvojit maŋŋonan. Almmut maŋimuš áigemeari vai eastada sisaaddimiid maŋimuš áigemeari maŋŋá.';
$string['duedatecolon'] = 'Áigemearri: {$a}';
$string['duedatereached'] = 'Dán sisaaddima áigemearri lea dievvan.';
$string['duedatevalidation'] = 'Sisaaddináigemearri ferte leat sisaaddináigemeari álginbeaivvi maŋŋá.';
$string['duplicateoverride'] = 'Duplisere bajilstivrema';
$string['editaction'] = 'Doaimmat...';
$string['editattemptfeedback'] = 'Redigere árvosáni ja máhcahaga {$a}. geahččaleapmái.';
$string['editingpreviousfeedbackwarning'] = 'Don leat redigeremin ovddeš geahččaleami máhcahaga. Dát geahččaleapmi lea {$a->attemptnumber}. geahččaleapmi {$a->totalattempts} geahččaleamis.';
$string['editingstatus'] = 'Redigeremin stáhtusa';
$string['editonline'] = 'Redigere online';
$string['editoverride'] = 'Redigere bajilstivremiid';
$string['editsubmission'] = 'Redigere sisaaddima';
$string['editsubmission_help'] = 'Don sáhtát ain rievdadit iežat sisaaddima';
$string['enabled'] = 'Aktiverejuvvon';
$string['errornosubmissions'] = 'Eai gávdno sisaaddimat maid sáhttá viežžat';
$string['errorquickgradingvsadvancedgrading'] = 'Árvosánit eai vurkejuvvon danne go dát sisaaddimis leat ovdánan árvosátnebidjamat.';
$string['errorrecordmodified'] = 'Árvosánit eai vurkejuvvon danne go muhtun lea rievdadan ovtta dahje eanet merkošiid dan rájes go don rahpet siiddu.';
$string['eventallsubmissionsdownloaded'] = 'Buot sisaaddimat leat vižžojuvvon.';
$string['eventassessablesubmitted'] = 'Sisaaddin lea sáddejuvvon sisa.';
$string['eventbatchsetmarkerallocationviewed'] = 'Automáhtalaš árvosátnebidjama válljemat čájehuvvon';
$string['eventbatchsetworkflowstateviewed'] = 'Automáhtalaš bargojođu válljemat čájehuvvon';
$string['eventextensiongranted'] = 'Lea addojuvvon maŋideapmi.';
$string['eventfeedbackupdated'] = 'Feedback ođasmahttojuvvon';
$string['eventfeedbackviewed'] = 'Feedback čájehuvvon';
$string['eventgradingformviewed'] = 'Árvvoštallanskovvi čájehuvvon';
$string['eventgradingtableviewed'] = 'Árvvoštallantabealla čájehuvvon';
$string['eventidentitiesrevealed'] = 'Buot identitehtat leat almmostahttojuvvon';
$string['eventmarkerupdated'] = 'Bargobihttájuohkin lea ođasmahttojuvvon';
$string['eventoverridecreated'] = 'Sisaaddinbajilstivren ráhkaduvvon';
$string['eventoverridedeleted'] = 'Sisaaddinbajilstivren sihkkojuvvon';
$string['eventoverrideupdated'] = 'Sisaaddinbajilstivren sihkkojuvvon';
$string['eventremovesubmissionformviewed'] = 'Sihko sisaaddinduođaštusa čájeheami';
$string['eventrevealidentitiesconfirmationpageviewed'] = 'Geavaheaddjiidentitehtaid almmostahttima duođaštussiidu čájehuvvon';
$string['eventstatementaccepted'] = 'Geavaheaddji lea dohkkehan sisaaddincealkámuša';
$string['eventsubmissionconfirmationformviewed'] = 'Sisaaddinskovi duođaštussiidu čájehuvvon';
$string['eventsubmissioncreated'] = 'Sisaaddin ráhkaduvvon';
$string['eventsubmissionduplicated'] = 'Geavaheaddji dupliserii iežas sisaaddima';
$string['eventsubmissionformviewed'] = 'Sisaaddinskovvi čájehuvvon';
$string['eventsubmissiongraded'] = 'Lea biddjon árvosátni sisaaddimii.';
$string['eventsubmissionlocked'] = 'Sisaaddin lea lohkkaduvvon geavaheaddjái';
$string['eventsubmissionstatusupdated'] = 'Sisaaddinstáhtus lea ođasmahttojuvvon';
$string['eventsubmissionstatusviewed'] = 'Sisaaddinstáhtus lea gehččojuvvon.';
$string['eventsubmissionunlocked'] = 'Sisaaddin lea rahppojuvvon geavaheaddjái.';
$string['eventsubmissionupdated'] = 'Geavaheaddji lea vurken sisaaddima';
$string['eventsubmissionviewed'] = 'Sisaaddin gehččojuvvon';
$string['eventworkflowstateupdated'] = 'Árvvoštallanjođu stáhtus ođasmahttojuvvon.';
$string['expandreviewpanel'] = 'Stuorit geahčadanpanela';
$string['extensionduedate'] = 'Guhkideami áigemearri';
$string['extensionnotafterduedate'] = 'Guhkideami áigemearri ferte leat maŋŋá dábálaš áigemeari.';
$string['extensionnotafterfromdate'] = 'Guhkideami áigemearri ferte leat maŋŋá sisaaddimiid rahpanbeaivvi.';
$string['feedback'] = 'Máhcahat';
$string['feedbackavailableanonhtml'] = 'Don leat ožžon máhcahagaid iežat sisaaddimii <i>{$a->assignment}</i>\'<br /><br /> Don sáhtát geahččat dan <a href="{$a->url}">sisaaddima</a> mielddusin.';
$string['feedbackavailableanonsmall'] = 'Ođđa máhcahat sisaaddimii {$a->assignment}';
$string['feedbackavailableanontext'] = 'Don leat ožžon ođđa máhcahaga iežat sisaaddimii \'{$a->assignement}\' Don sáhtát lohkat dan dás: {$a->url}';
$string['feedbackavailablehtml'] = '{$a->username} lea almmuhan máhcahagaid du sisaaddimii \'<i>{$a->assignment}</i>\'<br /><br /> Don sáhtát lohkat máhcahaga <a href="{$a->url}">dáppe</a>.';
$string['feedbackavailablesmall'] = '{$a->username} lea čállán máhcahaga sisaaddimii \'{$a->assignment}\\';
$string['feedbackavailabletext'] = '{$a->username} lea čállán máhcahaga sisaaddimii \'{$a->assignment}\' Don sáhtát lohkat máhcahaga dáppe: {$a->url}';
$string['feedbackplugin'] = 'Máhcahatmodula';
$string['feedbackpluginforgradebook'] = 'Máhcahagaid modula mii sáhttá sirdit kommentáraid árvosátnegirjái.';
$string['feedbackpluginforgradebook_help'] = 'Dušše máhcahatmodula sáhttá sirdit máhcahagaid árvosátnegirjái.';
$string['feedbackplugins'] = 'Máhcahatmodulat';
$string['feedbacksettings'] = 'Máhcahatválljemat';
$string['feedbacktypes'] = 'Máhcahattiippat';
$string['filesubmissions'] = 'Fiilasisasáddemat';
$string['filter'] = 'Filttar';
$string['filtergrantedextension'] = 'Maŋideapmi mieđihuvvon';
$string['filternone'] = 'Ii leat filttar';
$string['filternotsubmitted'] = 'Ii leat addojuvvon';
$string['filterrequiregrading'] = 'Ii leat árvvoštallojuvvon vel';
$string['filtersubmitted'] = 'Addojuvvon';
$string['fixrescalednullgrades'] = 'Sisaaddimis leat muhtun árvosánit main leat meattáhusat. Don sáhtát <a href="{$a->link}"> automáhtalaččat divvut dáid meattáhusaid. </a> Dát sáhttá váikkuhit kursaloguid meroštallamii.';
$string['fixrescalednullgradesconfirm'] = 'Leat go sihkar ahte don áiggut divvut árvosániid main leat meattáhusast, automáhtalaččat? Buot guoskevaš árvosánit sihkkojuvvojit. Dát sáhttá váikkuhit kursaloguid meroštallamii.';
$string['fixrescalednullgradesdone'] = 'Árvosánit';
$string['gradeabovemaximum'] = 'Árvosátni ferte leat unnit go dahje seamma go {$a}.';
$string['gradebelowzero'] = 'Árvosátni ferte leat stuorát go dahje seamma go nulla.';
$string['gradecanbechanged'] = 'Árvosátni sáhttá rievdaduvvot';
$string['gradechangessaveddetail'] = 'Rievdadusat árvvoštallamis ja máhcahagas vurkejuvvojedje';
$string['graded'] = 'Árvosátni biddjon';
$string['gradedby'] = 'Árvvoštalli';
$string['gradedfollowupsubmit'] = 'Árvvoštallojuvvon – čuovvolansisaaddin vuostáiváldon';
$string['gradedon'] = 'Árvvoštallon';
$string['gradeitem:submissions'] = 'Sisaaddimat';
$string['gradelocked'] = 'Dát árvosátni lea lohkkaduvvon dahje bajilstivrejuvvon árvosátnegirjjis.';
$string['gradeoutof'] = 'Árvosátni {$a} vejolaš árvosánis.';
$string['gradeoutofhelp'] = 'Árvosátni';
$string['gradeoutofhelp_help'] = 'Čále studeantta sisaaddima árvosáni dása. Sáhtát geavahit desimálaid jus háliidat.';
$string['gradersubmissionupdatedhtml'] = '{$a->username} lea ođasmahttán iežas sisaaddima <i>\'{$a->assignment}\' {$a->timeupdated}</i><br /><br /> Dat lea <a href="{$a->url}">dál oaidnin láhkai neahttabáikkis</a>.';
$string['gradersubmissionupdatedsmall'] = '{$a->username} lea ođasmahttán iežas vástádusa sisaaddimis {$a->assignment}.';
$string['gradersubmissionupdatedtext'] = '{$a->username} lea ođasmahttán iežas sisaaddima dás: \'{$a->assignment}\' {$a->timeupdated} Dat oidno dáppe: {$a->url}';
$string['gradestudent'] = 'Atte árvosáni studentii: (id={$a->id}, fullname={$a->fullname}).';
$string['gradeuser'] = 'Árvosátni {$a}';
$string['grading'] = 'Árvosátnebidjan';
$string['gradingchangessaved'] = 'Árvosátnerievdadusat vurkejuvvojedje';
$string['gradingduedate'] = 'Muittut mu árvvoštallat ovdal';
$string['gradingduedate_help'] = 'Vurdojuvvon beaivvi geargat árvosáni bidjamis / árvvoštallamis sisaaddimiid. Dát beaivi geavahuvvo vuoruhit oahpaheddjiid álginsiidodieđihemiid.';
$string['gradingdueduedatevalidation'] = 'Dáhtonvuđot "muittut mu árvvoštallat" ii sáhte leat ovdal go sisaaddima áigemeari.';
$string['gradingduefromdatevalidation'] = 'Dáhtonvuđot "muittut mu árvvoštallat" ii sáhte leat ovdal go sisaaddima áigemearri álgá.';
$string['gradingmethodpreview'] = 'Árvosátnebidjama eavttut';
$string['gradingoptions'] = 'Válljemat';
$string['gradingstatus'] = 'Árvosátnebidjanstáhtus';
$string['gradingstudent'] = 'Atte studentii árvosáni';
$string['gradingsummary'] = 'Árvosániid bajilgovva';
$string['grantextension'] = 'Atte guhkideami';
$string['grantextensionforusers'] = 'Atte guhkideami {$a} studentii';
$string['groupoverrides'] = 'Joavkobajilsivren';
$string['groupoverridesdeleted'] = 'Joavkobajilstivren sihkkojuvvon';
$string['groupsnone'] = 'Dán kurssas eai leat joavkkut maid don beasat oaidnit.';
$string['groupsubmissionsettings'] = 'Joavkosisaaddimiid válljemat';
$string['hiddenuser'] = 'Oasseváldi';
$string['hidegrader'] = 'Čiega árvosátnebiddji identitehta studeanttaide';
$string['hidegrader_help'] = 'Jus lea aktiverejuvvon, de ii čájehuvvo identitehta geavaheaddjis gii árvvoštallá sisaaddima, nu ahte studeanttat eai oainne gii árvvoštalai barggu. Fuomáš ahte dát válljen ii váikkut mo ge árvosátnesiiddu kommentáragieddái.';
$string['hideshow'] = 'Čiega/čájet';
$string['inactiveoverridehelp'] = '*Oasseváldis ii leat rivttes rolla dahje joavku čađahit sisaaddima';
$string['indicator:cognitivedepth'] = 'Kognitiiva sisaaddin';
$string['indicator:cognitivedepth_help'] = 'Dán indikáhtora vuođđun lea kognitiiva čikŋodat maid studeanta olaha sisaaddinaktivitehtas.';
$string['indicator:cognitivedepthdef'] = 'Kognitiiva gálggat';
$string['indicator:cognitivedepthdef_help'] = 'Oasseváldi lea olahan dán proseantaoasi kognitiiva barggus maid bargodoaimmat fállet dán analysainterválla áigge (Dásit = Ii čájehuvvo, Čájet, Sádde, Geahča máhcahaga, Kommentere máhcahaga, Sádde sisa fas maŋŋá go leat geahččan máhcahaga)';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadth'] = 'Sosiála sisaaddin';
$string['indicator:socialbreadth_help'] = 'Dán indikáhtora vuođđun lea sosiála viidodat maid studeanta olaha sisaaddinaktivitehtas.';
$string['indicator:socialbreadthdef'] = 'Sosiála gálggat';
$string['indicator:socialbreadthdef_help'] = 'Oasseváldi lea olahan dán proseantaoasi sosiála barggus maid bargooaimmat fállet dán analysainterválla áigge (Dásit = Ii searvan, searvan okto, searvan earáiguin)';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['instructionfiles'] = 'Bagadanfiillat';
$string['introattachments'] = 'Lassifiillat';
$string['introattachments_help'] = 'Lassiifiillaid maid áigu geavahit sisaaddimis, omd. vástádusmála, sáhttá lasihit. Viežžanliŋkkat čájehuvvojit sisaaddima čilgehusa vuolde.';
$string['invalidfloatforgrade'] = 'Almmuhuvvon árvosátni ii lean áddehahtti: {$a}';
$string['invalidgradeforscale'] = 'Almmuhuvvon árvosátni ii leat gustovaš gustojeaddji skálás.';
$string['invalidoverrideid'] = 'Gustomeahttun bajilstivrenID';
$string['lastmodifiedgrade'] = 'Maŋimuš rievdaduvvon (árvosátni)';
$string['lastmodifiedsubmission'] = 'Maŋimuš rievdaduvvon (sisasádden)';
$string['latesubmissions'] = 'Maŋŋonan sisaaddimat';
$string['latesubmissionsaccepted'] = 'Dohkkehuvvo gitta {$a}';
$string['loading'] = 'Viežžamin…';
$string['locksubmissionforstudent'] = 'Heađuš eanet sisaaddimiid dán studeanttas: (id={$a->id}, fullname={$a->fullname}).';
$string['locksubmissions'] = 'Lohkkat sisasáddemiid';
$string['manageassignfeedbackplugins'] = 'Hálddaš sisaaddimiid máhcahatmodulaid';
$string['manageassignsubmissionplugins'] = 'Hálddaš sisaaddimiid sisasáddenmodulaid';
$string['marker'] = 'Árvosátnebiddji';
$string['markerfilter'] = 'Divvunfilttar';
$string['markerfilternomarker'] = 'Ii merkejuvvon';
$string['markingallocation'] = 'Geavat bargojuohkima árvvoštallamii';
$string['markingallocation_help'] = 'Go dát lea aktiverejuvvon, de dáinna válljemiin sáhttá individuálalaččat juohkit studeanttaide árvosátnebiddjiide. Dát gáibida ahte árvvoštallama bargojohtu lea aktiverejuvvon.';
$string['markingworkflow'] = 'Geavat bargojođu árvosátnebidjamii';
$string['markingworkflow_help'] = 'Jus lea aktiverejuvvon, de árvvoštallan dáhpáhuvvá oassin bargojođus ovdal go almmuhuvvo studeanttaide. Dáinna lágiin sáhttá máŋgii árvvoštallat bargguid, ja loahpalaš árvvoštallan almmuhuvvo studeanttaide oktanaga.';
$string['markingworkflowstate'] = 'Bargojođu stáhtus';
$string['markingworkflowstate_help'] = 'Vejolaš bargojohtodásit sáhttet leat (sorjavaš du vuoigatvuođain): * II árvvoštallojuvvon - árvvoštallan ii leat álggahuvvon. * Árvvoštallamin – árvvoštallamin, muhto ii loahpahuvvan. * Geahčadeamis - árvvoštallama lea dál vásttolaš oahpaheaddji dárkkisteamen. * Gárvvis almmuhit – vásttolaš oahpaheaddji lea duđavaš árvvoštallamiin, muhto ii hálit vuos almmuhit studeanttaid bohtosiid. * Almmuhuvvon – studeanta beassá lohkat árvvoštallama ja máhcahaga.';
$string['markingworkflowstateinmarking'] = 'Divvumin';
$string['markingworkflowstateinreview'] = 'Árvvoštallojuvvo';
$string['markingworkflowstatenotmarked'] = 'Ii árvvoštallojuvvon';
$string['markingworkflowstatereadyforrelease'] = 'Gearggus almmuhit';
$string['markingworkflowstatereadyforreview'] = 'Árvosátnebidjan ollašuhtton';
$string['markingworkflowstatereleased'] = 'Almmuhuvvon';
$string['maxattempts'] = 'Gallii sáhttá geahččalit';
$string['maxattempts_help'] = 'Gallii studeanta eanemustá sáhttá geahččalit sáddet sisa. Go dát lohku lea addojuvvon, de ii sáhte studeanta šat rahpat sisaaddima.';
$string['maxgrade'] = 'Alimus árvosátni';
$string['maxperpage'] = 'Gallii beassá eanemusat sáddet sisa juohke siiddus';
$string['maxperpage_help'] = 'Galle sisaaddima árvvoštalli eanemustá sáhttá rahpat árvvoštallansiiddus. Vuogas go leat hui olu sisaaddimat.';
$string['messageprovider:assign_notification'] = 'Sisaaddindieđiheamit';
$string['modulename'] = 'Sisaaddin';
$string['modulename_help'] = 'Aktivitehtamodulain "Sisaaddin" sáhttá oahpaheaddji almmuhit bargobihtáid, čohkket studeanttaid bargguid ja bidjat árvosániid ja máhcahagaid. Studeanttat galget sáddet buotlágan digitála fiillaid, ovdamearkka dihtii teakstagieđahallandokumeanttaid, rehkenastinárkkaid, govaid, dahje jietna- ja videofiillaid. Molssaeaktun, dahje daid lassin, sáhttá sisaaddin gáibidit ahte studeanttat čállet njuolgga teakstagieđahallanprográmmii. Sisaaddimiid sáhttá maiddái geavahit muittuhit studeanttaid gerget praktihkalaš bargguid mat eai leat neahtas, ja mat eai gáibit digitála fiillaid, ovdamearkka dihtii dáidda ja duoji bargobihttá. Studeanttat sáhttet sáddet bargguid individuálalaččat dahje joavkomiellahttun. Go sisaaddimat geahčaduvvojit, de sáhttet oahpaheaddjit čállit daidda máhcahagaid ja kommentáraid ja bidjat daidda fiillaid, omd. gárvves árvvoštallojuvvon sisaaddimiid, dokumeanttaid main leat kommentárat, dahje báddejuvvon jietnafiillaid main leat máhcahagat. Sisaaddimiid sáhttá árvvoštallat numeralaš dahje iešdefinerejuvvon árvobidjanmetodain, omd. rubrihkain. Loahpalaš árvosánit registrerejuvvojit árvosátnegirjái.';
$string['modulename_link'] = 'mod/assignment/view';
$string['modulenameplural'] = 'Sisaaddin';
$string['moreusers'] = '{$a} eanet...';
$string['multipleteams'] = 'Mielde eanet go ovtta joavkkus';
$string['multipleteams_desc'] = 'Dát sisaaddin gáibida joavkosisaaddima. Don leat mielde eanet go ovtta joavkkus. Vai sáhtát sáddet dan sisa, de it sáhte leat mielde go ovtta joavkkus. Váldde oktavuođa iežat oahpaheddjiin rievdadit iežat joavkomiellahttovuođaid.';
$string['multipleteamsgrader'] = 'Mielde eanet go ovtta joavkkus, dalle ii sáhte sáddet sisa maidege.';
$string['newsubmissions'] = 'Sáddejuvvon barggut';
$string['noattempt'] = 'Ii oktage geahččaleapmi';
$string['noclose'] = 'Ii leat loahpahanbeaivi';
$string['nofiles'] = 'Eai leat fiillat.';
$string['nofilters'] = 'Eai leat filtarat';
$string['nograde'] = 'Ii makkárge árvosátni.';
$string['nomoresubmissionsaccepted'] = 'Dušše oasseváldiide geat leat ožžon maŋideami';
$string['none'] = 'Ii oktage';
$string['noonlinesubmissions'] = 'Dát sisaaaddin ii gáibit ahte don galggat sáddet maidege sisa neajtas.';
$string['noopen'] = 'Ii leat álginbeaivi';
$string['nooverridedata'] = 'Don fertet bajilstivret unnimus ovtta sisaaddinválljema';
$string['nosavebutnext'] = 'Boahtte';
$string['nosubmission'] = 'Ii mihkkege leat sáddejuvvon dán sisaaddimii.';
$string['noteam'] = 'Ii mielde ovttage joavkkus.';
$string['noteam_desc'] = 'Dát sisaaddin gáibida joavkosisaaddima. Don it leat mielde ovttage joavkkus, it ge dalle sáhte sáddet maidege. Váldde oktavuođa iežat oahpaheddjiin vai biddjojuvvot muhtun jovkui.';
$string['noteamgrader'] = 'Ii mielde ovttage joavkkus, nu ahte ii sáhte sáddet maidege.';
$string['notgraded'] = 'Ii árvvoštallojuvvon';
$string['notgradedyet'] = 'Ii vuos biddjon árvosátni';
$string['notifications'] = 'Dieđut';
$string['nousers'] = 'Ii oktage geavaheaddji';
$string['nousersselected'] = 'Ii oktage geavaheaddji válljejuvvon';
$string['numberofdraftsubmissions'] = 'Álgočálus';
$string['numberofparticipants'] = 'Oasseváldit';
$string['numberofsubmissionsneedgrading'] = 'Ferte árvvoštallojuvvot';
$string['numberofsubmittedassignments'] = 'Addojuvvon';
$string['numberofteams'] = 'Joavkkut';
$string['offline'] = 'Ii gáibiduvvo oktage sisaaddin neahtas';
$string['open'] = 'Rabas';
$string['outlinegrade'] = 'Árvosátni: {$a}';
$string['outof'] = '{$a->current} {$a->total}:s';
$string['overdue'] = '<font color="red">Sisaaddin lea maŋŋonan: {$a}</font>';
$string['override'] = 'Bajilstivre';
$string['overridedeletegroupsure'] = 'Leat go sihkar ahte don háliidat sihkkut bajilstivrema joavkkus {$a}?';
$string['overridedeleteusersure'] = 'Leat go sihkar ahte don háliidat sihkkut bajilstivrema geavaheaddjis {$a}?';
$string['overridegroup'] = 'Bajilstivre joavkku';
$string['overridegroupeventname'] = '{$a->assign} - {$a->group}';
$string['overrides'] = 'Bajilstivremat';
$string['overrideuser'] = 'Bajilstivre geavaheaddji';
$string['overrideusereventname'] = '{$a->assign} - Bajilstivre';
$string['page-mod-assign-view'] = 'Sisaaddinmodula váldosiidu ja sisaaddinsiidu';
$string['page-mod-assign-x'] = 'Buot siiddut bargobihttámodulas';
$string['paramtimeremaining'] = '{$a} vel';
$string['participant'] = 'Oasseváldit';
$string['pluginadministration'] = 'Sisaaddima hálddašeapmi';
$string['pluginname'] = 'Sisaaddin';
$string['preventsubmissionnotingroup'] = 'Gáibit joavkku vai sáhttá addit sisa';
$string['preventsubmissionnotingroup_help'] = 'Jus lea aktiverejuvvon, de oahppit geat eai leat dieđihuvvon ovttage jovkui, eai beasa sáddet sisa.';
$string['preventsubmissions'] = 'Heađuš geavaheaddji addit eanet vástádusaid dán sisaaddimii.';
$string['preventsubmissionsshort'] = 'Heađuš rievdadusaid sisaaddimiin';
$string['previous'] = 'Ovddit';
$string['privacy:attemptpath'] = 'geahččaleapmi {$a}';
$string['privacy:blindmarkingidentifier'] = 'Indentifikáhtor mii lea geavahuvvon anonyma árvosátnebidjamis';
$string['privacy:gradepath'] = 'Árvosátni';
$string['privacy:metadata:assigndownloadasfolders'] = 'Geavaheaddjipreferánsa das ahte galgá go viežžat hivvodatfiilasisaaddimiid máhpaide.';
$string['privacy:metadata:assignfeedbackpluginsummary'] = 'Sisaaddima máhcahatdieđut.';
$string['privacy:metadata:assignfilter'] = 'Rátkinválljen nugo \'Sáddejuvvon\', \'Ii sáddejuvvon\', \'Dárbbašuvvo árvosátni\' ja \'Dohkkehan maŋideapmi\\';
$string['privacy:metadata:assigngrades'] = 'Vurke geavaheddjiid sisaaddima árvosániid';
$string['privacy:metadata:assignmarkerfilter'] = 'Rátkke sisaaddinbajilgova addojuvvon árvosátnebiddji mielde';
$string['privacy:metadata:assignmentid'] = 'SisaaddinID';
$string['privacy:metadata:assignmessageexplanation'] = 'Dieđut sáddejuvvot oasseváldiide diehtovuogádaga bokte.';
$string['privacy:metadata:assignoverrides'] = 'Vurkemin sisaaddin bajilstivrendieđuid';
$string['privacy:metadata:assignperpage'] = 'Galle sisaaddima čájehuvvojit juohke siiddus';
$string['privacy:metadata:assignquickgrading'] = 'Preferánsa das ahte galgá go geavahit jođánis árvosátnebidjama vai ii.';
$string['privacy:metadata:assignsubmissiondetail'] = 'Vurkemin geavaheaddjisisaaddindieđuid';
$string['privacy:metadata:assignsubmissionpluginsummary'] = 'Sisaaddinbargobihtá sisaaddindieđut.';
$string['privacy:metadata:assignuserflags'] = 'Vurkemin geavaheaddjimetadáhtaid nugo maŋidandáhtoniid';
$string['privacy:metadata:assignusermapping'] = 'Anonyma árvosátneaddima juohkin';
$string['privacy:metadata:assignworkflowfilter'] = 'Rátkke iešguđetlágan bargojohtodásiid mielde.';
$string['privacy:metadata:grade'] = 'Dán sisaaddima numeralaš árvosátni. Sáhttá mearriduvvot skáláid dahje árvosátnebidjanskoviid mielde js., muhto konverterejuvvojit álo ruovttoluotta lohkui.';
$string['privacy:metadata:grader'] = 'Árvvosátnebidjji geavaheaddjiID';
$string['privacy:metadata:groupid'] = 'JoavkoID mas geavaheaddji lea mielde.';
$string['privacy:metadata:mailed'] = 'Lea go dát geavaheaddji ožžon e-poastta?';
$string['privacy:metadata:timecreated'] = 'Ráhkaduvvon';
$string['privacy:metadata:userid'] = 'Geavaheaddji ID';
$string['privacy:studentpath'] = 'studeantasisaaddimat';
$string['privacy:submissionpath'] = 'sisaaddin';
$string['quickgrading'] = 'Jođánis árvosátnebidjan';
$string['quickgrading_help'] = 'Jođánis árvosátnebidjan diktá du bidjat árvosániid (ja bohtosiid) njuolgga sisaaddintabellii. Jođánis árvosátnebidjan ii soaba ovdánan árvosátnebidjamiin, ii ge dat ávžžuhuvvo jus árvosátnebidjamis leat máŋga oahpaheaddji.';
$string['quickgradingchangessaved'] = 'Árvosátnerievdadusat vurkejuvvojedje';
$string['quickgradingresult'] = 'Jođánis árvosátnebidjan';
$string['recordid'] = 'Identifikáhtor';
$string['relativedatessubmissiontimeleft'] = 'Meroštallojuvvon juohke studentii';
$string['removeallgroupoverrides'] = 'Sihko buot joavkobajilstivremiid';
$string['removealluseroverrides'] = 'Sihko buot geavaheaddjistivremiid';
$string['removesubmission'] = 'Sihko sisaaddima';
$string['removesubmissionconfirm'] = 'Leat go sihkar ahte don háliidat sihkkut sisaaddima?';
$string['removesubmissionconfirmforstudent'] = 'Leat go sihkar ahte don háliidat sihkkut {$a} sisaaddima?';
$string['removesubmissionforstudent'] = 'Sihko dán sisaaddima: (id = {$a->id}, namma = {$a->fullname}).';
$string['reopenuntilpassincompatiblewithblindmarking'] = 'Rabas gitta nagoda ii soaba anonyma divodemiin go árvosánit eai biddjo árvosátnegirjái ovdal go geavaheddjiid identitehta lea dihtosis.';
$string['requireallteammemberssubmit'] = 'Gáibit ahte buot joavkomiellahtut sáddejit sisa';
$string['requireallteammemberssubmit_help'] = 'Jus dát funkšuvdna lea aktiverejuvvon, de fertejit buot miellahtut studeantajoavkkus coahkkalit sádde-boalu dán sisaaddimis vai joavkosisaaddin galgá dohkkehuvvot sisaaddon. Jus dat lea deaktiverejuvvon, de joavkosisaaddin registrerejuvvon sisaaddojuvvon go muhtun miellahttu studeantajoavkkus coahkkala sádde-boalu.';
$string['requiresubmissionstatement'] = 'Gáibit ahte studeanttat galget dohkkehit sisaaddinjulggaštusa';
$string['requiresubmissionstatement_help'] = 'Gáibit ahte studeanttat galget dohkkehit sisaaddinjulggaštusa buot sisaaddimiidda dán barggus.';
$string['revealidentities'] = 'Čájet studeantaidentitehtaid';
$string['revealidentitiesconfirm'] = 'Leat go don sihkar ahte áiggut čájehit studeantaidentitehtaid dán sisaaddimis? Dán dagu it sáhte rievdadit. Seammás go studeantaidentitehtat leat čájehuvvon, de árvosánit mannet árvosátnegirjái.';
$string['reverttodefaults'] = 'Máhcat sisaaddima standárdaválljemiidda';
$string['reverttodraft'] = 'Máhcat sisaaddima álgočálus-stáhtusii';
$string['reverttodraftforstudent'] = 'Máhcat sisaaddima dán studeantta álgočállosii: (id={$a->id}, fullname={$a->fullname}).';
$string['reverttodraftshort'] = 'Máhcat sisaaddima álgočállosii';
$string['reviewed'] = 'Geahččan';
$string['save'] = 'Vurke';
$string['saveallquickgradingchanges'] = 'Vurke buot rievdadusaid jođánis árvosátnebidjamis';
$string['saveandcontinue'] = 'Vurke ja joatkke';
$string['savechanges'] = 'Vurke rievdadusaid';
$string['savegradingresult'] = 'Árvosátni';
$string['savenext'] = 'Vurke ja čájet boahtte';
$string['saveoverrideandstay'] = 'Vurke ja ráhkat ođđa bajilstivrema';
$string['savingchanges'] = 'Vurkemin rievdadusaid…';
$string['scale'] = 'Skálá';
$string['search:activity'] = 'Sisaaddin – aktivitehtadieđut';
$string['selectedusers'] = 'Válljejuvvon geavaheaddjit';
$string['selectlink'] = 'Vállje…';
$string['selectuser'] = 'Vállje {$a}';
$string['sendlatenotifications'] = 'Dieđit árvosátnebiddjiide maŋŋonan sisaaddimiid birra';
$string['sendlatenotifications_help'] = 'Jus dát funkšuvdna lea aktiverejuvvon, de árvosátnebiddjit (dábálaččat oahpaheaddjit) ožžot dieđu go studeanttat sáddejit vástádusa menddo maŋŋit. Dieđihanmetodaid sáhttá konfigureret.';
$string['sendnotifications'] = 'Dieđit árvosátnebiddjiide sisaaddimiid birra';
$string['sendnotifications_help'] = 'Jus dát funkšuvdna lea aktiverejuvvon, de árvosátnebiddjit (dábálaččat oahpaheaddjit) ožžot dieđu go studeanttat sáddejit vástádusa árrat, rivttes áigái ja maŋŋit. Dieđihanmetodaid sáhttá konfigureret.';
$string['sendstudentnotifications'] = 'Dieđit studeanttaide';
$string['sendstudentnotifications_help'] = 'Jus lea aktiverejuvvon, de studeanttat ožžot dieđu ođđa árvosáni dahje máhcahaga birra. Jus bargojohtu lea aktiverejuvvon, de diehtu sáddejuvvo easkka dalle go árvosáni stáhtus lea almmuhuvvon.';
$string['sendstudentnotificationsdefault'] = 'Standárdaválljemat dieđihit studeanttaide';
$string['sendstudentnotificationsdefault_help'] = 'Mearrit standárdaválljemiid russenbovssas "Dieđit studeanttaide" árvosátneskovis';
$string['sendsubmissionreceipts'] = 'Sádde sisaaddinguitte studeanttaide';
$string['sendsubmissionreceipts_help'] = 'Dát botkkon aktivere sisasáddenguittiid studeanttaide. Studeanttat ožžot dieđu juohke háve go sáddejit vástádusa.';
$string['setmarkerallocationforlog'] = 'Almmut árvvoštallanjuohkima: (id={$a->id}, fullname={$a->fullname}, marker={$a->marker}).';
$string['setmarkingallocation'] = 'Almmut gii galgá árvvoštallat';
$string['setmarkingworkflowstate'] = 'Almmut árvvoštallanbargojođu muttu';
$string['setmarkingworkflowstateforlog'] = 'Almmut bargojođu muttu: (id={$a->id}, fullname={$a->fullname}, state={$a->state}).';
$string['settings'] = 'Sisaaddinválljemat';
$string['showrecentsubmissions'] = 'Čájet ođđaseamos sisaaddimiid';
$string['status'] = 'Stáhtus';
$string['studentnotificationworkflowstateerror'] = 'Automáhtalaš bargojođu stáhtus ferte leat "Almmuhuvvon" vai studeanttat galget oažžut dieđu.';
$string['submission'] = 'Sisaaddin';
$string['submissioncopiedhtml'] = '<p>Don leat ráhkadan kopiija iežat ovddeš bargobihttávástádusas \'<i>{$a->assignment}</i>\'</p> <p> Don sáhtát geahččat stáhtusa iežat <a href="{$a->url}">sisaaddimis</a>.</p>';
$string['submissioncopiedsmall'] = 'Don leat ráhkadan kopiija iežat ovddeš bargobihttávástádusas {$a->assignment}';
$string['submissioncopiedtext'] = 'Don leat ráhkadan kopiija iežat ovddeš bargobihttávástádusas \'{$a->assignment}\' Don sáhtát geahččat stáhtusa iežat sisaaddimis: {$a->url}';
$string['submissiondrafts'] = 'Gáibit ahte studeanttat coahkkalit sádde-boalu';
$string['submissiondrafts_help'] = 'Jus dát funkšuvdna lea aktiverejuvvon, de studeanttat fertejit coahkkalit Sádde-boalu duođaštit ahte sin sisasádden lea loahpalaš. Dáinna lágiin sáhttet studeanttat doalahit sisaaddima álgočállosa vuogádagas. Jus dát válljema bidjá "Jo" maŋŋá go studeanttat leat go sádden sisa, de dat sisaaddimat rehkenastojuvvojit loahpalažžan.';
$string['submissioneditable'] = 'Studeanttat sáhttet redigeret dán sisaaddima';
$string['submissionempty'] = 'Ii mihkkege sáddejuvvon';
$string['submissionlog'] = 'Studeanta: {$a->fullname}, Stáhtus: {$a->status}';
$string['submissionmodified'] = 'Dus leat jo sisaaddindáhtat. Guođe dán siiddu ja geahččal ođđasit.';
$string['submissionmodifiedgroup'] = 'Muhtun lea rievdadan sisaaddima. Guođe siiddu ja geahččal fas.';
$string['submissionnotcopiedinvalidstatus'] = 'Sisaaddin ii kopierejuvvon go dat lea redigerejuvvon maŋŋá go rahppui fas.';
$string['submissionnoteditable'] = 'Studeanttat eai sáhte redigeret dán sisaaddima';
$string['submissionnotready'] = 'Dát bargobihttávástádus ii leat gárvvis sáddejuvvot sisa:';
$string['submissionplugins'] = 'Sisaaddinmodulat';
$string['submissionreceipts'] = 'Sádde sisaaddinguittiid';
$string['submissionreceiptsmall'] = 'Don leat sádden iežat barggu {$a->assignment}';
$string['submissionreceipttext'] = 'Don leat sádden barggu {$a->assignment} Geahča iežat sisaaddima stáhtusa: {$a->url}';
$string['submissionsclosed'] = 'Sisaaddimat giddejuvvon';
$string['submissionsettings'] = 'Sisaaddinválljemat';
$string['submissionslocked'] = 'Dát sisaaddin ii váldde vuostá sisaaddimiid';
$string['submissionslockedshort'] = 'Ii leat lohpi rievdadit sisaaddimiid';
$string['submissionstatement'] = 'Sisaaddinjulggaštus';
$string['submissionstatus'] = 'Sisaaddima stáhtus';
$string['submissionstatus_'] = 'Eai leat sisaaddimat';
$string['submissionstatus_draft'] = 'Álgočálus (ii sáddejuvvon)';
$string['submissionstatus_marked'] = 'Árvosátnebiddjon';
$string['submissionstatus_new'] = 'Eai leat sisaaddimat';
$string['submissionstatus_reopened'] = 'Rahppojuvvon fas';
$string['submissionstatus_submitted'] = 'Addojuvvon árvvoštallamii';
$string['submissionstatusheading'] = 'Sisaaddima stáhtus';
$string['submissionsummary'] = '{$a->status}. Maŋimuš rievdaduvvon {$a->timemodified}';
$string['submissionteam'] = 'Joavku';
$string['submissiontypes'] = 'Sisaaddintiippat';
$string['submitaction'] = 'Sádde';
$string['submitassignment'] = 'Sádde vástádusa';
$string['submitted'] = 'Sáddejuvvon';
$string['submittedearly'] = 'Vástádus sáddejuvvui {$a} menddo árrat.';
$string['submittedlate'] = 'Vástádus sáddejuvvui {$a} menddo maŋŋit.';
$string['submittedlateshort'] = '{$a} menddo maŋŋit';
$string['subpagetitle'] = '{$a->contextname} - {$a->subpage}';
$string['subplugintype_assignfeedback'] = 'Feedbackmodula';
$string['subplugintype_assignfeedback_plural'] = 'Feedbackmodulat';
$string['subplugintype_assignsubmission'] = 'Sisaaddinmodula';
$string['subplugintype_assignsubmission_plural'] = 'Sisaaddinmodulat';
$string['teamname'] = 'Joavku: {$a}';
$string['timemodified'] = 'Maŋimuš rievdaduvvon';
$string['timeremaining'] = 'Báhcán áigi';
$string['timeremainingcolon'] = 'Báhcán áigi: {$a}';
$string['togglezoom'] = 'Zoome sisa/olggos regiovnnas';
$string['ungroupedusers'] = 'Válljen \'Gáibit joavkku vai sáhttet sáddet\' lea alde, muhto muhtun geavaheaddjit eai leat juogo mielde mange joavkkus, dahje jo leat mielde máŋgga joavkkus. Dát heađušta sin sáddemis sisa maidege.';
$string['ungroupedusersoptional'] = 'Válljen \'Studeanttat sáhttet sáddet sisa joavkun\' lea aktiverejuvvon ja muhtun geavaheaddjit eai leat juogo mielde mange joavkkus, dahje jo leat mielde eanet go ovtta joavkkus. Fuomáš ahte dát studeanttat sáddejit barggu \'Standárda joavku\' miellahttun.';
$string['unlimitedattempts'] = 'Vaikko man olu';
$string['unlimitedattemptsallowed'] = 'Oažžu geahččalit vaikko man olu gerddiid';
$string['unlimitedpages'] = 'Vaikko man olu';
$string['unlocksubmissionforstudent'] = 'Dohkket dán studeantta sisaaddimiid: (id={$a->id}, fullname={$a->fullname}).';
$string['unlocksubmissions'] = 'Raba sisaaddimiid';
$string['unsavedchanges'] = 'Vurkekeahtes rievdadusat';
$string['unsavedchangesquestion'] = 'Árvvoštallamiin ja máhcahagain lea vurkekeahtes rievdadusat. Háliidat go vurket rievdadusaid ja joatkit?';
$string['updategrade'] = 'Ođasmahte árvosáni';
$string['updatetable'] = 'Vurke ja ođasmahte tabealla';
$string['upgradenotimplemented'] = 'Ođđasmahttin ii leat implementerejuvvon modulii ({$a->type} {$a->subtype})';
$string['userassignmentdefaults'] = 'Geavaheaddjisisaaddimiid standárddat';
$string['userextensiondate'] = 'Maŋideapmi mieđihuvvon gitta: {$a}';
$string['usergrade'] = 'Geavaheaddji árvosátni';
$string['useridlistnotcached'] = 'Ii sáhttá vurket. Moodle ii sáhttán gávnnahit guđemuš geavaheaddjái galggai árvosátni.';
$string['useroverrides'] = 'Geavaheaddjibajilstivremat';
$string['useroverridesdeleted'] = 'Geavaheaddjibajilstivremat sihkkojuvvon';
$string['usersnone'] = 'Ii oktage oasseváldit beasa oaidnit dán sisaaddima';
$string['usersubmissioncannotberemoved'] = '{$a} sisaaddin ii sáhte sihkkojuvvot.';
$string['userswhoneedtosubmit'] = 'Geavaheaddjit geat fertejit addit sisa: {$a}';
$string['validmarkingworkflowstates'] = 'Gustovaš muddu árvvoštallanjođus';
$string['viewadifferentattempt'] = 'Čájet eará geahččaleami';
$string['viewbatchmarkingallocation'] = 'Čájet bargojuoguid hivvodatgieđahallansiiddu.';
$string['viewbatchsetmarkingworkflowstate'] = 'Čájet árvvoštallanbargojođu hivvodatgieđahallansiiddu.';
$string['viewfeedback'] = 'Čájet máhcahaga';
$string['viewfeedbackforuser'] = 'Čájet máhcahaga geavaheaddjái: {$a}';
$string['viewfull'] = 'Čájet olles';
$string['viewfullgradingpage'] = 'Raba árvosátnebidjansiiddu ollásit vai beasat čállit máhcahaga';
$string['viewgradebook'] = 'Čájet árvosátnegirjji';
$string['viewgrading'] = 'Čájet buot sisaaddimiid';
$string['viewgradingformforstudent'] = 'Čájet dán studeantta árvosátnesiiddu: (id={$a->id}, fullname={$a->fullname}).';
$string['viewownsubmissionform'] = 'Čájet sierra sisaaddinsiiddu bargobihttávástádusaide.';
$string['viewownsubmissionstatus'] = 'Čájet iežas sisaaddima stáhtussiiddu';
$string['viewrevealidentitiesconfirm'] = 'Geahča studeantaidentitehta duođaštusčájeheami siiddu';
$string['viewsubmission'] = 'Čájet sisaaddima';
$string['viewsubmissionforuser'] = 'Čájet sisaaddima geavaheaddjái: {$a}';
$string['viewsubmissiongradingtable'] = 'Čájet sisaaddima árvosátnebidjantabealla';
$string['viewsummary'] = 'Čájet čoahkkáigeasu';
$string['workflowfilter'] = 'Bargojođu filttar';
$string['xofy'] = '{$a->x} {$a->y}:s';
