<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'choice', language 'se', version '4.3'.
 *
 * @package     choice
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['choice:downloadresponses'] = 'Viečča vástádusaid';
$string['choicesaved'] = 'Du válljen lea vurkejuvvon';
$string['description'] = 'Čilgehus';
$string['indicator:cognitivedepthdef_help'] = 'Oasseváldi lea olahan dán proseantaoasi kognitiiva barggus maid Gallup-doaimmat fállet dán analysainterválla áigge (Dásit = Ii čájehuvvo, Čájet, Sádde sisa, Geahča máhcahaga)';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadthdef_help'] = 'Oasseváldi lea olahan dán proseantaoasi sosiála barggus maid Gallup-doaimmat fállet dán analysainterválla áigge (Dásit = Ii searvan, searvan okto, searvan earáiguin)';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['modulename_link'] = 'mod/choice/view';
$string['mustchooseone'] = 'Don fertet válljet ovdal go vurket. Ii mihkkege vurkejuvvon.';
$string['notenrolledchoose'] = 'Šállošit, dušše dieđihuvvon geavaheaddjit sáhttet vástidit dás.';
$string['publishanonymous'] = 'Čájet anonyma bohtosiid, ale čájet geavaheddjiid namaid';
$string['publishnames'] = 'Čájet geavaheddjiid ollislaš bohtosiid, maiddái sin namaid ja vástádusaid';
$string['savemychoice'] = 'Vurke mu vástádusa';
$string['viewallresponses'] = 'Čájet {$a} vástádusa';
