<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'group', language 'se', version '4.3'.
 *
 * @package     group
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addgroupstogroupings'] = 'Lasit/sihko joavkkuid';
$string['autocreategroups'] = 'Ráhkat joavkkuid automáhtalaččat';
$string['backtogroups'] = 'Ruovttoluotta joavkkuide';
$string['byfirstname'] = 'Alfabehtalaččat ovdanama, goarggu mielde';
$string['byidnumber'] = 'Alfabehtalaččat ID-nummariid mielde';
$string['bylastname'] = 'Alfabehtalaččat goarggu, ovdanama mielde';
$string['deleteallgroups'] = 'Sihko buot joavkkuid';
$string['deletegroupconfirm'] = 'Leat go sihkar ahte don háliidat sihkkut joavkku \'{$a}\'?';
$string['deletegroupsconfirm'] = 'Leat go sihkar ahte don háliidat sihkkut dáid joavkkuid?';
$string['enablemessaging'] = 'Joavkodieđut';
$string['groupdescription'] = 'Joavkočilgehus';
$string['groupingdescription'] = 'Beassanjoavkku čilgehus';
$string['groupname'] = 'Joavkonamma';
$string['groupnameexists'] = 'Joavkonamma \'{$a}\' gávdno jo dán kurssas, vállje eará nama.';
$string['groups'] = 'Joavkkut';
$string['groupscount'] = 'Joavkkut ({$a})';
$string['groupsettingsheader'] = 'Joavkkut';
$string['groupsnone'] = 'Eai leat joavkkut';
$string['groupsonly'] = 'Dušše joavkkut';
$string['groupspreview'] = 'Joavkkuid ovdagihtiičájeheapmi';
$string['groupsseparate'] = 'Sierra joavkkut';
$string['groupsvisible'] = 'Oinnolaš joavkkut';
$string['importgroups'] = 'Viečča joavkkuid';
$string['importgroups_link'] = 'group/import';
$string['mygroups'] = 'Mu joavkkut';
$string['namingscheme'] = 'Nammaskovvi';
$string['newpicture'] = 'Ođđa govva';
$string['numgroups'] = 'Joavkolohku';
$string['othergroups'] = 'Eará joavkkut';
