<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'plugin', language 'se', version '4.3'.
 *
 * @package     plugin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cancelinstallall'] = 'Gaskkalduhte ođđa installašuvnnaid ({$a})';
$string['cancelinstallhead'] = 'Gaskkalduhte modulaid installerema';
$string['cancelinstallinfodir'] = 'Máhppa mii galgá sihkkojuvvot: {$a}';
$string['cancelinstallone'] = 'Gaskkalduhte dán installašuvnna';
$string['cancelupgradeall'] = 'Gaskkalduhte ođasmahttimiid ({$a})';
$string['cancelupgradeone'] = 'Gaskkalduhte dán ođasmahttima';
$string['dependencyfails'] = 'Eahpelihkostuvvan geahččaleamit';
$string['displayname'] = 'Modula namma';
$string['filterall'] = 'Čájet buot';
$string['notdownloadable_help'] = 'ZIP-páhkka mas lea ođasmahttin, ii sáhte vižžojuvvot automáhtalaččat. Iskka duođaštussiiddu gos lea eanet veahkki.';
$string['notdownloadable_link'] = 'admin/mdeploy/notdownloadable';
$string['status'] = 'Stáhtus';
$string['type_block_plural'] = 'Blohkat';
$string['type_coursereport'] = 'Kursaraporttat';
$string['type_coursereport_plural'] = 'Kursaraporttat';
$string['type_customfield'] = 'Iešdefinerejuvvon gieddi';
$string['type_customfield_plural'] = 'Iešdefinerejuvvon gieddi';
$string['type_enrol'] = 'Dieđihanmetoda';
$string['type_enrol_plural'] = 'Dieđihanmetodat';
$string['type_gradereport'] = 'Árvosátnegirjiraporta';
$string['type_gradereport_plural'] = 'Árvosátnegirjeraporttat';
$string['type_mod_plural'] = 'Doaibmamodulat';
$string['type_report'] = 'Portálaraporta';
$string['type_report_plural'] = 'Raporttat';
$string['type_search'] = 'Ohcanreaidu';
$string['type_search_plural'] = 'Ohcanreaiddut';
$string['validationmsg_componentmatch'] = 'Komponeantta olles namma';
$string['validationmsg_componentmismatchname'] = 'Lassimodula namma ii heive';
$string['validationmsg_foundlangfile'] = 'Giellafiila ii gávdnon';
$string['validationmsg_missingcomponent_link'] = 'Development:version.php';
$string['validationmsg_missinglangenfile'] = 'Ii gávdnan eaŋgals giellafiilla';
$string['validationmsg_missinglangenfolder'] = 'Váilu máhppa eaŋgals giellafiilii';
$string['validationmsg_release'] = 'Lassimodula veršuvdnadáhton';
$string['validationmsg_rootdirinvalid'] = 'Gustomeahttun namma lassimodulas';
