<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'user', language 'se', version '4.3'.
 *
 * @package     user
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['privacy:courserequestpath'] = 'Jerrojuvvon kurssat';
$string['privacy:descriptionpath'] = 'Profillačilgehus';
$string['privacy:draftfilespath'] = 'Evttohusfiillat';
$string['privacy:metadata:alternatename'] = 'Molssaevttolaš namma geavaheaddjái.';
$string['privacy:metadata:confirmed'] = 'Lea go dát aktiiva geavaheaddji vai ii.';
$string['privacy:metadata:country'] = 'Geavaheaddji riika';
$string['privacy:metadata:department'] = 'Ossodat gosa dát geavaheaddji gullá.';
$string['privacy:metadata:description'] = 'Oppalaš dieđut geavaheaddji birra.';
$string['privacy:metadata:devicename'] = 'Ovttadaga namma, occam dahje iPhone jna.';
$string['privacy:metadata:email'] = 'Oktavuođa e-poastačujuhus';
$string['privacy:metadata:firstaccess'] = 'Goas geavaheaddji vuosttaš geardde loggii sisa portálii';
$string['privacy:metadata:firstip'] = 'Vuosttaš registrerejuvvon IP-čujuhus';
$string['privacy:metadata:firstname'] = 'Geavaheaddji ovdanamma';
$string['privacy:metadata:firstnamephonetic'] = 'Fonehtalaš dieđut geavaheaddji ovdanama birra';
$string['privacy:metadata:fullname'] = 'Kurssa olles namma';
$string['privacy:metadata:icq'] = 'Geavaheaddji ICQ-nummar';
$string['privacy:metadata:idnumber'] = 'Identifikašuvdnanummar man ásahus lea addán';
$string['privacy:metadata:infotablesummary'] = 'Vurke iešdefinerejuvvon geavaheaddjidieđuid';
$string['privacy:metadata:lastaccess'] = 'Goas geavaheaddji maŋimuš loggii sisa portálii';
$string['privacy:metadata:lastlogin'] = 'Dán geavaheaddji maŋimuš sisaloggen';
$string['privacy:metadata:lastname'] = 'Geavaheaddji goargu.';
$string['privacy:metadata:lastnamephonetic'] = 'Fonehtalaš dieđut geavaheaddji goarggu birra.';
$string['privacy:metadata:middlename'] = 'Geavaheaddji gaskanamma';
$string['privacy:metadata:model'] = 'Ovttadatnamma, occam dahje iPhone jna.';
$string['privacy:metadata:my_pages:name'] = 'Siidonamma';
$string['privacy:metadata:phone'] = 'Geavaheaddji telefonnummar';
$string['privacy:metadata:shortname'] = 'Kurssa oanehis namma.';
$string['privacy:metadata:summary'] = 'Kursačilgehus';
$string['privacy:metadata:timezone'] = 'Geavaheaddji áigeavádat.';
$string['privacy:metadata:user_preferences:name'] = 'Preferánsanamma';
$string['privacy:metadata:username'] = 'Dán geavaheaddji geavaheaddjinamma.';
$string['privacy:privatefilespath'] = 'Priváhta fiillat';
$string['privacy:profileimagespath'] = 'Profiilagovat';
