<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_policy', language 'se', version '4.3'.
 *
 * @package     tool_policy
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['backtoprevious'] = 'Mana ruovttoluotta mannan siidui';
$string['contactdpo'] = 'Jus ležžet gažaldagat geavaheaddjieavttuid birra, de berret váldit oktavuođa personsuodjalusáittardeddjiin';
$string['deleteconfirm'] = '<p>Leat go sihkar ahte don háliidat sihkkut geavaheaddjieavttu <em>\'{$a->name}\'</em>?</p><p>Dan ii sáhte gáhtat.</p>';
$string['filterrevisionstatus'] = 'Veršuvdna: {$a->name} ({$a->status})';
$string['filterrole'] = 'Rolla:{$a}';
$string['filterstatusdeclined'] = 'Stáhtus: Hilgojuvvon';
$string['filterstatuspending'] = 'Stáhtus: Vuordimin';
$string['filterstatusyes'] = 'Stáhtus: Dohkkehuvvon';
$string['guestconsent:continue'] = 'Joatkke';
$string['guestconsentmessage'] = 'Jus joatkkát dán portálas, de dohkkehat geavaheaddjieavttuid:';
$string['inactivate'] = 'Bija stáhtusa "Inaktiiva"';
$string['irevokethepolicy'] = 'Gease miehtama ruovttoluotta';
$string['mustagreetocontinue'] = 'Ovdal go joatkkát, de fertet dohkkehit buot dáid geavaheaddjieavttuid.';
$string['nofiltersapplied'] = 'Ii oktage filttar leat geavahuvvon';
$string['policy:viewacceptances'] = 'Čájet geavaheaddjišiehtadusraporttaid';
$string['policydocname'] = 'Namma';
$string['policydocoptional'] = 'Eaktodáhtolaš miehtan';
$string['policydocoptionalno'] = 'Bákkolaš';
$string['policydocoptionalyes'] = 'Eaktodáhtolaš';
$string['policydoctype0'] = 'Portála geavaheaddjieavttut';
$string['policydoctype1'] = 'Personsuodjaluseavttut';
$string['privacy:metadata:acceptances:status'] = 'Šiehtadusa stáhtus.';
$string['privacy:metadata:subsystem:corefiles'] = 'Personsuodjslusmodula vurke fiillaid, maiddái čoahkkáigeasu ja ollislaš geavaheaddjieavttuid.';
$string['privacy:metadata:versions:archived'] = 'Geavaheaddjieaktostáhtus (aktiiva dahje inaktiiva)';
$string['privacy:metadata:versions:name'] = 'Geavaheaddjieavttuid namma';
$string['privacysettings'] = 'Personsuodjalusválljemat';
$string['responseon'] = 'Dáhton';
$string['revokeacknowledgement'] = 'Duođaštan ahte lean vuostáiváldán jearaldaga geassit ruovttoluotta miehtama geavaheaddji(id) ovddas.';
$string['save'] = 'Vurke';
$string['saveasdraft'] = 'Vurke álgočálusin';
$string['status'] = 'Stáhtus';
$string['status2'] = 'Inaktiivvat';
$string['statusformtitlerevoke'] = 'Geasán ruovttoluotta geavaheaddjieavttuid';
$string['useracceptanceactionrevoke'] = 'Gease ruovttoluotta';
$string['useracceptanceactionrevokeall'] = 'Gease ruovttoluotta dohkkehuvvon geavaheaddjieavttuid';
$string['useracceptanceactionrevokeone'] = 'Gease ruovttoluotta {$a} dohkkeheami';
